<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://twentyonewiki.info/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_material%2Fstyles.css</id>
	<title>Template:Infobox material/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://twentyonewiki.info/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_material%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://twentyonewiki.info/index.php?title=Template:Infobox_material/styles.css&amp;action=history"/>
	<updated>2026-05-21T17:04:16Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.40.1</generator>
	<entry>
		<id>https://twentyonewiki.info/index.php?title=Template:Infobox_material/styles.css&amp;diff=3104&amp;oldid=prev</id>
		<title>Buburka Rinderbuy: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://twentyonewiki.info/index.php?title=Template:Infobox_material/styles.css&amp;diff=3104&amp;oldid=prev"/>
		<updated>2024-02-08T03:13:02Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 23:13, 7 February 2024&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key twenizlx_mw1497-mw20_:diff::1.12:old-3103:rev-3104 --&gt;
&lt;/table&gt;</summary>
		<author><name>Buburka Rinderbuy</name></author>
	</entry>
	<entry>
		<id>https://twentyonewiki.info/index.php?title=Template:Infobox_material/styles.css&amp;diff=3103&amp;oldid=prev</id>
		<title>Template:Infobox material/styles.css&gt;Thadius856: migrate text-shadow from .inner-header to .title to prevent the tier from receiving a glow</title>
		<link rel="alternate" type="text/html" href="https://twentyonewiki.info/index.php?title=Template:Infobox_material/styles.css&amp;diff=3103&amp;oldid=prev"/>
		<updated>2022-01-23T12:42:05Z</updated>

		<summary type="html">&lt;p&gt;migrate text-shadow from .inner-header to .title to prevent the tier from receiving a glow&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* External stylesheet intended for ease of maintenance with the following templates:&lt;br /&gt;
&lt;br /&gt;
   - Template:Infobox material&lt;br /&gt;
   - Template:Infobox machine&lt;br /&gt;
   - Template:Infobox transport&lt;br /&gt;
   - Template:Infobox vehicle&lt;br /&gt;
   - Template:Infobox storage&lt;br /&gt;
&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
.infobox-wrapper {&lt;br /&gt;
  float: right;&lt;br /&gt;
  clear: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.outer-box {&lt;br /&gt;
  display:inline-block;&lt;br /&gt;
  min-width: 250px;&lt;br /&gt;
  max-width: 375px;&lt;br /&gt;
  border: 3px solid rgba(255,153,0,1);&lt;br /&gt;
  border-radius: 15px;&lt;br /&gt;
  margin: 10px;&lt;br /&gt;
  font-size: 14px;&lt;br /&gt;
  background-color: rgba(46,46,46,1);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inner-header {&lt;br /&gt;
  width: 100%;&lt;br /&gt;
  vertical-align: middle;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  background-color: rgba(34,34,34,1);&lt;br /&gt;
  font-size: 20px;&lt;br /&gt;
  color: rgba(255,164,22,1);&lt;br /&gt;
  font-family: Georgia, Liberation Serif, Times, serif;&lt;br /&gt;
  border-radius: 15px 15px 0 0;&lt;br /&gt;
  border-bottom: 3px solid rgba(252,162,58,1);&lt;br /&gt;
  padding: 10px 0;&lt;br /&gt;
  display: flex;&lt;br /&gt;
  height: 48px;&lt;br /&gt;
  line-height: 48px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.designation, .tier {&lt;br /&gt;
  display: inline-block;&lt;br /&gt;
  min-width: 48px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.designation {&lt;br /&gt;
  padding-left: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.title {&lt;br /&gt;
  width: 100%;&lt;br /&gt;
  text-shadow: 0 0 10px rgba(255, 162, 58, 0.7);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tier {&lt;br /&gt;
  text-align: right;&lt;br /&gt;
  padding-right: 8px;&lt;br /&gt;
  font-size: 18px;&lt;br /&gt;
  color: rgba(255,255,255,1);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inner-main {&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  padding: 10px 10px 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.description {&lt;br /&gt;
  padding: 10px 0px 0px 0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inner-table {&lt;br /&gt;
  padding: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inner-inner-table {&lt;br /&gt;
  vertical-align: top;&lt;br /&gt;
  width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.table {&lt;br /&gt;
  border-collapse: collapse;&lt;br /&gt;
  border-spacing: 0 8px;&lt;br /&gt;
  flex-grow: 1;&lt;br /&gt;
  line-height: 16px;&lt;br /&gt;
  white-space: nowrap;&lt;br /&gt;
  width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.table-tr {&lt;br /&gt;
  border-top: 1px solid white;&lt;br /&gt;
  vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.table-td-left {&lt;br /&gt;
  text-align: right;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  padding: 5px 5px 5px 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.table-td-right {&lt;br /&gt;
  padding: 5px 0 5px 5px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Template:Infobox material/styles.css&gt;Thadius856</name></author>
	</entry>
</feed>